Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Confused Newcomer(IDE's and SDK's)
Confused Newcomer [message #1002103] Thu, 17 January 2013 23:49 Go to next message
Carol Kierstein is currently offline Carol KiersteinFriend
Messages: 1
Registered: January 2013
Junior Member
Hello, I just need some clarification please, nothing technical, except for my brain being able to understand. I've been taking C++, Java, HTML classes in college. This semester I'm taking a course on Mobile Apps. The book we're using is PhoneGap Essentials. If you could please explain, I need a SDK and an IDE plus something else like PhoneGap or Eclipse to build a mobile application? I'm really confused as to what I actually need to build anything. The book seems vague and when I found your site, I thought you might be able to give insight.

TYVM
Carol
Re: Confused Newcomer [message #1002400 is a reply to message #1002103] Fri, 18 January 2013 14:02 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 26283
Registered: July 2009
Senior Member
Carol,

Generally you can install any package and then use Install New Software
to install additional things from other update sites, or, if the
software comes from Eclipse and was part of the release train, from the
release train's update site, e.g.,
http://download.eclipse.org/releases/indigo (which will be in the drop
down list by default).

On 18/01/2013 2:47 PM, Carol Kierstein wrote:
> Hello, I just need some clarification please, nothing technical,
> except for my brain being able to understand. I've been taking C++,
> Java, HTML classes in college. This semester I'm taking a course on
> Mobile Apps. The book we're using is PhoneGap Essentials. If you could
> please explain, I need a SDK and an IDE plus something else like
> PhoneGap or Eclipse to build a mobile application? I'm really confused
> as to what I actually need to build anything. The book seems vague and
> when I found your site, I thought you might be able to give insight.
> TYVM
> Carol
>
Re: Confused Newcomer [message #1002457 is a reply to message #1002103] Fri, 18 January 2013 16:06 Go to previous message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3266
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 1/18/2013 6:47 AM, Carol Kierstein wrote:
> Hello, I just need some clarification please, nothing technical, except
> for my brain being able to understand. I've been taking C++, Java, HTML
> classes in college. This semester I'm taking a course on Mobile Apps.
> The book we're using is PhoneGap Essentials. If you could please
> explain, I need a SDK and an IDE plus something else like PhoneGap or
> Eclipse to build a mobile application? I'm really confused as to what I
> actually need to build anything. The book seems vague and when I found
> your site, I thought you might be able to give insight.
> TYVM
> Carol

In addition to what Ed says about being able to heap disparate tools up
in your Eclipse environment (or you can install separate versions of
Eclipse and just run the appropriate one for each project if you like
that idea better), there are good tutorials.

The best tutorials on just about everything Eclipse, including one on
Android to help you get started on satisfying your mobile requirement,
can be found at http://www.vogella.de.
Previous Topic:I have a problem when I install UML2
Next Topic:Excel 2010 vs BIRT from CA workload Automation
Goto Forum:
  


Current Time: Sat Dec 20 06:08:24 GMT 2014

Powered by FUDForum. Page generated in 0.37498 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software